/**
 * Fonts bundle
 */
/**
 * Geologica font
 */
/**
 * Abstracts entry point
 */
/**
 * Color variables
 */
/**
 * Global variables
 */
/**
 * z-index variables
 */
/**
 * Breakpoint mixins
 */
/**
 * @font-face mixin
 *
 * $fontFaces - list of font-face maps.
 *
 * Minimal example:
 * (
 *   "font-weight": 400,
 *   "font-file-name": "cyrillic",
 *   "unicode-range": (U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116)
 * )
 *
 * Maximal example:
 * (
 *   "font-family-url": "roboto-italic",
 *   "font-family": "Roboto Italic",
 *   "font-display": block,
 *   "font-style": italic,
 *   "font-weight": 400,
 *   "font-file-name": "cyrillic",
 *   "unicode-range": (U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116)
 * )
 */
/**
 * Retina mixin
 */
@font-face {
  font-weight: 700;
  font-family: "Geologica";
  font-style: normal;
  src: url("/fonts/geologica/700/latin.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-weight: 700;
  font-family: "Geologica";
  font-style: normal;
  src: url("/fonts/geologica/700/latin-ext.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-weight: 700;
  font-family: "Geologica";
  font-style: normal;
  src: url("/fonts/geologica/700/cyrillic.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-weight: 700;
  font-family: "Geologica";
  font-style: normal;
  src: url("/fonts/geologica/700/cyrillic-ext.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/**
 * Roboto font
 */
@font-face {
  font-weight: 400;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/400/latin.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-weight: 400;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/400/latin-ext.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-weight: 400;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/400/cyrillic.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-weight: 400;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/400/cyrillic-ext.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-weight: 500;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/500/latin.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-weight: 500;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/500/latin-ext.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-weight: 500;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/500/cyrillic.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-weight: 500;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/500/cyrillic-ext.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
  font-weight: 700;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/700/latin.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-weight: 700;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/700/latin-ext.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-weight: 700;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/700/cyrillic.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-weight: 700;
  font-family: "Roboto";
  font-style: normal;
  src: url("/fonts/roboto/700/cyrillic-ext.woff2") format("woff2");
  font-display: swap;
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
